<?php
/**
 * The sidebar containing the main widget area
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Archi
 */

if ( archi_get_layout() == 1 ) {
	return;
}

$sidebar = 'sidebar-1';

if ( ! is_active_sidebar( $sidebar ) ) {
	return;
}
global $archi_option;
?>

<div class="col-lg-<?php echo esc_attr($archi_option['blog_col_right']); ?> col-md-<?php echo esc_attr($archi_option['blog_col_right']); ?> col-sm-12 col-xs-12">
	<div id="sidebar" class="sidebar widget-area primary-sidebar">
	    <?php dynamic_sidebar( $sidebar ); ?>
	</div><!-- #secondary -->
</div>
